.sparky_full.userrow .sparky_container {max-width: 100%;}
.sparky_cell.mp_user1, .sparky_cell.content_sparky{padding-top:10px;padding-bottom:10px;}
ul#mobile-carousel{margin: 0;padding:0 10px;}
.box-services {padding:10px 0 0;}
.block-services {margin:10px 0 0;position:relative;}
.list-services {padding:0;}
.list-services__item {display:inline-block;list-style:outside none none;margin-right:-5px;padding:25px 27px 48px 0;vertical-align:top;width:33%;}
.list-services__item:nth-child(2n){padding-left:15px;padding-right:12px}
.list-services__img{display:inline-block;margin-top:5px;position:relative;vertical-align:top;width:282px;z-index:2}
.list-services__img img{display:block;width:100%}
.list-services__info{display:inline-block;margin-left:-287px;padding-left:312px;position:relative;vertical-align:top;width:100%;z-index:1}
.list-services__info-cont{min-height:282px;position:relative;width:100%;text-align:left}
.list-services__name{font-size:24px;font-weight:700;line-height:30px;padding:0 0 10px;text-transform:uppercase}
.list-services__text{color:#999;font-size:16px;font-weight:400;letter-spacing:.5px;line-height:24px}
.price{color:#333;display:block;font-size:20px;font-weight:700;margin-top:28px;padding:0 0 5px 53px;position:relative}
.price.car::before, .price.stock::before{content:"";display:block;position:absolute}
.price.car{margin-top:5px}
.price.car::before{background:url(../images/icon_1.png) left top no-repeat;height:33px;left:0;top:-4px;width:43px}
.price.stock::before{background:url(../images/icon_2.png) left top no-repeat;height:38px;left:1px;top:-12px;width:36px}
.more-info {padding-top:20px;}
.more-info a{font-size: 20px;line-height: 23px;    color: #1399bc;    border-bottom: solid 1px #1399bc;}
.more-info a:hover{border-bottom: solid 1px transparent;}
/* ======= RESPONSIVE ======= */
@media screen and (min-width:1500px) and (max-width:1860px){
.list-services__img{width:220px;}
.list-services__info{margin-left:-230px;padding-left:240px;}
}
@media screen and (min-width:1170px) and (max-width:1500px){
.list-services__img{width:182px;}
.list-services__info{margin-left:-187px;padding-left:212px;}
}
@media screen and (min-width:992px) and (max-width:1170px){
.list-services__img{width:182px;}
.list-services__info{margin-left:-187px;padding-left:212px;}
.list-services__item {width:50%;}
}
@media screen and (max-width:1100px){
.list-services__item{padding:25px 15px 48px 0;}
.list-services__item:nth-child(even){padding-left:15px;padding-right:0px;}
}
@media screen and (max-width:991px){
.list-services__item{padding:25px 0px 5px 0!important;display:block;width:100%;}
}
@media screen and (max-width:610px){
.list-services__img{width:143px;}
.list-services__info{margin-left:-148px;padding-left:165px;}
.list-services__info-cont{min-height:inherit;padding-bottom:10px;}
.box-price{position:relative;bottom:0px;left:0px;}
}
@media screen and (max-width:440px){
ul#mobile-carousel{padding:0;}
.block-services{position:relative;margin:0px 0 0 0;}
.list-services{padding:0 0 0 0;}
.list-services__item{display:block;float:left;padding:0px 0px 0px 0;margin-top:0px;margin-right:0px;}
.list-services__img{width:100%;display:block;padding:0 10px;}
.list-services__info{margin-left:0px;padding-left:0px;display:block;padding:15px 10px 0;}
.list-services__name{padding-bottom:0px;}
.big-title{font-size:32px;line-height:38px;}
}
/* Header & Footer Info */
.sparky_logo_link {
	margin: 2.35rem 0;
}
.sparky_logo {
	font-size: 2.6rem;
}
.sparky_logo strong {
    color: #00728f;
}
.header-info, .footer-info {
    display: -ms-flexbox;
    display: flex;
	font-size: 1rem;
	text-align: center;
}
.footer-info {
	padding: 1rem .7rem;
	flex-wrap: wrap;
}
.footer-info .sparky_logo_link {
	margin: 1rem 0;
}
.header-info ul, .footer-info ul {
	list-style: none;
	margin: .5rem auto 0;
	text-align: left;
	display: block;
	padding: 0;
	width: 320px;
}
.header-info ul.h-list {
	margin-top: .7rem;
}
.header-info ul.h-list li {
	/*padding: 0 0 .4rem;*/
}
.header-info > div:first-child {
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
	padding-left: 5%;
}
.header-info > div:last-child {
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}
.footer-info > div {
	-ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
}
.header-info a.phone{
	font-size: 2.5rem;
	font-weight: 500;
}
.header-info .slogan, .footer-info .slogan{
	color: #00728f;
	font-size: 1.25em;
	margin: 0 0 .2rem;
}
.text-blue {
	color: #004a75 !important;
}
.text-yellow {
	color: #e9a239 !important;
}
.footer-info .f-header {
	color: #e9a239 !important;
	text-transform: uppercase;
	font-size: 1.4rem;
}
.footer-info .f-list {
    margin: 0 auto;
    width: 340px;
}
.footer-info  a:not(.sparky_logo) {
    /*color: #999;*/
}
.footer-info .phone {
   font-size: 1.7rem;
   font-weight: 700;
}
.bottomrow2 {
    color: #000;
    background-color: #fff;
	box-shadow: 0 5px 0 #333 inset;
}
.bottomrow2 > div > .sparky_cell {
    padding: 0vh 3%;
}
.copyrightrow {
		display: none;
}
@media screen and (max-width: 1200px){
	.footer-info > div:first-child {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.footer-info > div  {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media screen and (max-width: 950px){
	.sparky_logo_link {
		margin: .5rem 0;
	}
	.sparky_logo {
		font-size: 1.8rem;
	}
	.header-info, .footer-info {
		display: block;
		font-size: 1rem;
		text-align: center;
	}
	.header-info > div, .footer-info > div  {
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
		padding-left: 0 !important;
	}
	.header-info ul.h-list {
		margin: .3rem auto;
	}
	.header-info ul.h-list li {
		padding: 0;
	}
	.header-info a.phone {
		font-size: 1.4rem;
		font-weight: 700;
		padding: .5rem 0;
	}
	.footer-info .f-list {
		padding: .5rem;
		width: auto;
		font-size: .8rem;
	}
	.footer-info .f-list ul {
		width: auto;
	}
}
/* Sticky Header */
.toprow {
	top: -100vh;
	transition: all ease-out .5s;
}
.toprow.sticky {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 65536;
	background: #fff;
	box-shadow: 0 10px 10px rgba(0,0,0,.05);
	width: 100%;
}
.toprow.sticky .sparky_logo_link {
	margin: .5rem 0;
}
.toprow.sticky .sparky_logo {
	font-size: 1.8rem;
}
.toprow.sticky .header-info > div:first-child {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	padding-left: 0%;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
}
.toprow.sticky .header-info > div:first-child a {
	-ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
}
.toprow.sticky .header-info > div:first-child p {
	-ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}
.toprow.sticky .header-info > div:last-child {
    display: none;
}
.toprow.sticky .header-info ul {
	display: none;
}
.toprow.sticky  a.phone {
    width: 70%;
}
@media screen and (max-width: 1300px){
	.toprow.sticky  .header-info .slogan{
		font-size: 1em;
	}
}
@media screen and (min-width: 731px) and (max-width: 950px){
	.toprow.sticky  .sparky_container{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
	}
	.toprow.sticky  .sparky_container .sparkle3 {
			-ms-flex: 0 0 30%;
			flex: 0 0 30%;
			max-width: 30%;
	}
	.toprow.sticky  .sparky_container .sparkle9 {
			-ms-flex: 0 0 70%;
			flex: 0 0 70%;
			max-width: 70%;
	}
}
@media screen and (max-width: 730px){
	.toprow.sticky .sparky_logo_link {
		margin: .5rem 0 0;
	}
	.toprow.sticky .header-info > div:first-child a {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 0;
	}
	.toprow.sticky .header-info > div:first-child p {
		display: none;
	}
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
/* Hide Carousel */
@media screen and (max-width:766px){
	.hot_swipe_carousel_slides {
		display: none !important;
	}
}
/* Non-responsive Tables */
@media screen and (max-width:1200px){
	.content_sparky table tr {
		margin-bottom: auto;
		display: table-row;
	}
	.content_sparky table td:before {
		content: "";
		display: none;
	}
	.content_sparky table td {
		display: table-cell;
		text-align: left;
		font-size: inherit;
		border: 1px solid #a0a0a0;
		width: auto;
	}
}